
table { 
  border: 10px solid DarkOrange;
  border-radius: 40px; 
  border-spacing: 0;
  }
td, th { 
  border-bottom: 5px solid Pink;
  padding: 10px; 
  }

tr:last-child > td {
  border-bottom: none;
}
tr:last-child > th{
  border-bottom: 0;
}
a:link {
  text-decoration: none;
}
img{
	display: block;
  margin-left: auto;
  margin-right: auto;
}
#mmenu{
	border: 0;
	border-spacing: 0;
}
#rcorners1 {
  border-radius: 25px;
  background-color: 73AD21;
  width: 70%;
  height: 3vw;
  margin-left: auto;
  margin-right: auto;
  display: block;
  font-size:2.5vw;
  font-weight : bold;
  text-align: center;
  color:white;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change the link color to #111 (black) on hover */
li a:hover {
  background-color: #111;
}
